From: Neerja Singh <[email-masked]>
To: Neerja Singh <[email-masked]>
Date: Tue, 20 Mar 2018 13:39:42 +0530 (IST)

Sorry for this inconvenience sir, pleas give just few seconds to check the order and details, Kindly i request to you our re seller is on the way to your address but due to road jam he got late 
sir can you tell us the home details again. I will send him again new short location for going on other way. I promis you that he will reach shortly, 
I am very sorry on this gusting . 

My Name is MD Amanullah 
I am from Madhubani District Bihar. 
My father Name is Abdul Hannan. 
About my educational background. I completed graduation in Arabic steam from Jamia Millia Islamia in 2012, and prior to that i completed 10th+12th from Nadwa School Lucknow in 2008. I got diploma in Modern Arabic functional language from NCEPEU in 2013. I have basic computer knowledge. like Ms word,etc. 
I worked as Translator cum coordinator with Kansan Hr Solution till 2013. 
I worked as executive Secretary in Saudi Arabia till December 2015/ 
I worked freelance Arabic translator in Hospitals / 
I worked in YouTube as An Arabic Associate Annalist till 2017 
I am working as an Arabic Customer Care Executive in Stonemobile pvt ltd from February 2018to till now .